.product_01{background:url(../products/1-products/jars/min/88113.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_02{background:url(../products/1-products/jars/min/88113_m.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_03{background:url(../products/1-products/jars/min/88114.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_04{background:url(../products/1-products/jars/min/88114_M.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_05{background:url(../products/1-products/jars/min/88115.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_06{background:url(../products/1-products/jars/min/88115_M.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_07{background:url(../products/1-products/jars/min/88116.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_08{background:url(../products/1-products/jars/min/88116_M.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_09{background:url(../products/1-products/jars/min/88117.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_10{background:url(../products/1-products/jars/min/88118.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_11{background:url(../products/1-products/jars/min/88119.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_11a{background:url(../products/1-products/jars/min/88120.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_11b{background:url(../products/1-products/jars/min/88121_m.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_11c{background:url(../products/1-products/jars/min/88122_m.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_12{background:url(../products/1-products/jars/min/88123.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_13{background:url(../products/1-products/jars/min/88124_m.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_14{background:url(../products/1-products/jars/min/881242.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_15{background:url(../products/1-products/jars/min/88125.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_16{background:url(../products/1-products/jars/min/88125_m.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_17{background:url(../products/1-products/jars/min/881252.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_18{background:url(../products/1-products/jars/min/88126.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_19{background:url(../products/1-products/jars/min/88126_m.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_20{background:url(../products/1-products/jars/min/881262.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_21{background:url(../products/1-products/jars/min/88127.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_22{background:url(../products/1-products/jars/min/88128.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_23{background:url(../products/1-products/jars/min/88129.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_24{background:url(../products/1-products/jars/min/88164N.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_25{background:url(../products/1-products/jars/min/88165N.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_26{background:url(../products/1-products/jars/min/88166N.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_27{background:url(../products/1-products/jars/min/88168B.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_28{background:url(../products/1-products/jars/min/88168G.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_29{background:url(../products/1-products/jars/min/88169B.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_30{background:url(../products/1-products/jars/min/88169G.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_30a{background:url(../products/1-products/jars/min/88402_cr.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_30b{background:url(../products/1-products/jars/min/88403.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_30bb{background:url(../products/1-products/jars/min/88403_cr.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_30c{background:url(../products/1-products/jars/min/88404.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_30cc{background:url(../products/1-products/jars/min/88404_cr.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_30ccc{background:url(../products/1-products/jars/min/88405.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_30cccc{background:url(../products/1-products/jars/min/88405_cr.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
/*
.product_30d{background:url(../products/1-products/jars/min/88413.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}*/

.product_30e{background:url(../products/1-products/jars/min/88414.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_30f{background:url(../products/1-products/jars/min/88415_cr.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_30fa{background:url(../products/1-products/jars/min/88416_cr.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_30g{background:url(../products/1-products/jars/min/88416_cr.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_31{background:url(../products/1-products/jars/min/88417.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_32{background:url(../products/1-products/jars/min/88417_Z.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_33{background:url(../products/1-products/jars/min/88418.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_34{background:url(../products/1-products/jars/min/88418_Z.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_35{background:url(../products/1-products/jars/min/88418_R.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_36{background:url(../products/1-products/jars/min/88515cra.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_37{background:url(../products/1-products/jars/min/88515crb.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_38{background:url(../products/1-products/jars/min/88515oa.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_39{background:url(../products/1-products/jars/min/88515ob.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_40{background:url(../products/1-products/jars/min/88516cra.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_41{background:url(../products/1-products/jars/min/88516crb.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_42{background:url(../products/1-products/jars/min/88516oa.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_43{background:url(../products/1-products/jars/min/88516ob.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_44{background:url(../products/1-products/jars/min/88520cr.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_45{background:url(../products/1-products/jars/min/88520o.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_46{background:url(../products/1-products/jars/min/88521o.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_47{background:url(../products/1-products/jars/min/88522o.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_48{background:url(../products/1-products/jars/min/88528o.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_49{background:url(../products/1-products/jars/min/88529o.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_50{background:url(../products/1-products/jars/min/88530o.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_02_hand_carved{background:url(../products/update/hand_carved/88185CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_02_hand_decorated{background:url(../products/update/hand_decorated/88180MCR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_03_hand_decorated{background:url(../products/update/hand_decorated/88181MCR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_04_hand_decorated{background:url(../products/update/hand_decorated/88182MCR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_03_3lines_box{background:url(../products/update/3lines_box/88537_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_04_3lines_box{background:url(../products/update/3lines_box/88538_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_01_3lines_round{background:url(../products/update/3lines_round/88534_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_07_sw_concept{background:url(../products/update/sw_concept/88615CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_08_sw_concept{background:url(../products/update/sw_concept/88616CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

 .mns_back { margin:0px auto 0px 520px; height:34px; }
 
 

 .title_page3_3 {background:url(../images/t_jars.jpg);
 		height:58px;
		width:461px;
}

 ul#back_menu {
	width: 413px; margin: 1px auto;
	list-style: none;
}

ul#back_menu li { display: inline; }
	
ul#back_menu li a {
	display: block; float: left; height: 34px;
	background-image: url(../images/back_products.jpg); text-indent: -9999px;
}

	ul#back_menu li a.col1 {
		width: 138px; background-position: 0 0;	
	}
	
	ul#back_menu li a.col_prev {
		width: 137px; background-position: -138px 0;	
	}
	
		ul#back_menu li a.col_next {
		width: 138px; background-position: -275px 0;	
	}

	
	
	ul#back_menu li a.col1:hover, ul#back_menu li a.col1:focus {
		background-position: 0 -34px;	
	}
	
	ul#back_menu li a.col_prev:hover, ul#back_menu li a.col_prev:focus {
		background-position: -138px -34px;	
	}
	
		ul#back_menu li a.col_next:hover, ul#back_menu li a.col_next:focus {
		background-position: -275px -34px;	
	}
	


	

	
	

a { outline: none; }
/***************************************************************************/ 